html,
body {
	margin : 0;
	padding : 0;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   	font-weight: 300;
}

li {
	margin : 0;
	padding : 0;
}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
.header-wrap {
	height : 96px;
	width : 100%;
	background: #fff;
	background: rgba(255, 255, 255, 1);
	position: relative;
	top : 0;
	left : 0;
}
.header {
	max-width : 1024px;
	min-width : 300px;
	padding-top: 0;
	position: relative;
	margin : 0 auto;
}
.nav-header-wrap {
	max-width : 1024px;
	min-width : 300px;
	position: relative;
	margin : 0 auto;
}

.header-wrap .design-helper {
	height : 16px;
	display: block;
	background: #000;
	position: absolute;
	top : 46px;
	width : 0;
}
.bar-right {
	left : 0;
}
.bar-left {
	right : 0;
}

.nav-service {
	float: right;
	list-style: none;
	margin: 10px 0;

	padding:0;
}
.nav-service li {
	list-style: none;
	display: inline-block;
	margin-right: 20px;
}
.nav-service a{
	color:#000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.nav-service a:hover {
	text-decoration: underline;
}

.header .helper-1 {
	background: #000;
	display: block;
	position: absolute;
	height : 14px;
	top : 0;
	width : 20px;
	left : 0;
}
.header .helper-2 {
	background: #000;
	display: block;
	height : 14px;
	margin: 0 0 0 165px;
}

.nav-lang {
	background: transparent;
	position: absolute;
	right : 0;
	bottom : 0px;
	padding : 0 20px 0 50px;
	line-height: 1;
	color : #333;
	z-index : 300;
}
.nav-lang a{
	color : #333;
	font-size: 14px;
	text-decoration: none;
}


h1 {
	margin : 0;
	font-size: 1px;
	position: absolute;
	top : -40px;
	left : 0px;
}
h1 a {
	display: block;
	text-indent: -300em;
	overflow: hidden;
	background: url(i/logo-interfilm-mobile.png) no-repeat 16px 22px;
	width : 209px;
	height : 91px;
	margin: 0 0 0 20px;
}

@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}
		

.wrap { 
	position: relative;
	margin : 0 auto;

}
.content {
	margin : 60px 2%;
}

h2 {
	color : #fff;
	clear: both;
	border-bottom: 1px solid #fff;
	text-align: center;
	font-weight: normal;
	padding: 0 0 .3em 0;
	margin: 0;
}
.content ul {
	list-style: none;
	padding : 35px 0 0 0;
	margin: 0;
	width : 100%;
	margin-bottom: 10px;
}
.content ul li{
	width : 100%;
	float: none;
	padding: 0 0 37px 0;

}
.content ul li br{
	display: none;
}
.content ul li br  {
    content: ' '
}
.content ul li br:after {
    content: ' '
}
.content ul li a {
	text-decoration: none;
	color : #fff;
	font-size: 18px;
}
.content ul li a:hover {
	text-decoration: underline;
}

.content ul {
	padding : 0 0 0 0;	
	
}

.content ul li{
	width : 120px;
	height: 120px;
	background: #CC0900;
	border-radius: 50%;
	margin : 20px auto;
	padding: 0;
	position: relative;
}
 .content .second-line li{
	background: #F2F2F2;
}	
.content .second-line li a {
	color:#111;
}

.full-center {
	position: absolute; 
	left: 10px; 
	top: 10px; 
	width: 100px; 
	height: 100px; 
	display: table; 
}
.content .full-center a {
	display: table-cell; 
	vertical-align: middle; 
	text-align: center; 
}


.footer {
	position: relative;
	bottom:0;
	left : 0;
	width : 100%;
	background: #fff;
	background: rgba(255, 255, 255, .7);
	clear : both;
}
.footer .inner-wrap{
	max-width : 1024px;	
	text-align: right;
	padding : 12px 0 12px 0;
	margin : 0 auto;
}
.social-links-wrap {
	height: 46px;
}
.social-links {
	margin: 0 20px 0 0;
	float: right;
}

.social-links li{
	display: inline-block;
	font-size: 12px;
	padding: 8px 0;

}
.social-links li a {
	text-decoration: none;
	color : #333;
	font-weight: bold;
}


.social-links a{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	background: url(i/icons-social.png) no-repeat 0 0;
	width: 23px;
	height: 23px;
	overflow: hidden;
	margin-left: 2px;

}
.social-links a.link-facebook {
	background-position: -27px 0;
}
.social-links a i {
	display: none;
}



/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.header-wrap {
		height : 112px;
	}
	h1 a {
		background: url(i/logo-interfilm.png) no-repeat 42px 19px;
	}

	.wrap { 
		max-width : 1024px;	
		min-width : 600px;
	}

	.content {
		margin :  90px auto 30px auto;
		position: relative; 
		width: 480px;
		
	}

	.content ul {
		padding : 20px 0 0 0;	
		margin-bottom: 40px;
		height: 120px;
	}
	
	.content ul li{
		margin : 0 20px;
		float: left;
	}
	.nav-lang {
		background: transparent;
		position: absolute;
		right : 0;
		top : 26px;
		padding : 0 20px 0 50px;
		line-height: 1;
		border-left: 100px solid #000;
		border-right: 30px solid #000;
	}
	.nav-lang a{
		color : #000;
		text-decoration: none;
		font-size: 13px;
	}
	.header .helper-1 {
		height : 16px;
		width : 40px;
	}
	.header .helper-2 {
		height : 16px;
		margin-left: 250px;
	}
	

	.footer {
		position: fixed;
		bottom : 0;
		left : 0;
	}
	.content ul li br{
		display: block;
	}

}
/* Medium devices (desktops,  and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}
/*Ticker Stuff*/

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { 
    margin: 0 0 60px; 
    position: relative;
    zoom: 1; 
}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { 
    margin-right: 5px; 
}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #fff; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }



@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

.slider-wrap {
    position: relative;
    padding-top: 40px;

}
.flexslider {
    height : 2em;
    /*opacity: 0;*/
}
.slides li span{
    display: block;
    padding: 10px;
}
.slides li i{
    background: rgba(255,255,255,.6);
    font-style: normal;
    padding: 4px 10px;
    display: inline-block;
    font-weight: bold;
}
.slides li i a{
    text-decoration: none;
    color : inherit;
}